/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/


ol.DSE {
	margin-left: 40px;
}

ol.DSE li {
	padding-bottom: 20px;
}

ul.DSE {
	margin-left: 40px;
}
ul.DSE li {
	padding-bottom: 10px;
}
